{
	"name": "query/manager/product/reclamation/productivity_report_time_period_broken.json",
	"info": "query/manager/product/reclamation/productivity_report_time_period_broken.json",
	"table": [
		{
			"record_type": [""],
			"table": "reclamation"
		}
	],
	"parameter": {
		"end_date": "2015-12-31",
		"load_group": [
				"SAH",
				"LEIKK",
				"BW1",
				"NEXUS2",
				"RAAKA-AINE"
			],
		"start_date": "2015-10-01"
	},
	"field XX": [
		"rcl.reclamation_id",
		"rcl.reclamation_state",
		"rcl.finished_date",
		"rcl.production_lot",
		"rcl.json_data.purchase_product_id",
		"pr.name",
		"rcl.repair_amount",
		"rcl.rejected_amount"
	],
	"query": [
		["rcl.calculation_type", "=", 1],
		"and",
		"date_period",
		"and",
		["rcl.json_data.fault_made_resource_id", "in", "load_group"]
	],
	"query XX": [
		["rcl.calculation_type", "=", 1]
	],
	"set": {
		"date_period": [
				["rcl.creation_date", "between", ["start_date", "end_date"]],
				"or",
				["rcl.finished_date", "between", ["start_date", "end_date"]]
			]
	}
}